Bug 1480045 - [Doc] Define types of CloudForms appliances
[Doc] Define types of CloudForms appliances
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.8.0
Unspecified Unspecified
low Severity low
: GA
: 5.9.2
Assigned To: Dayle Parker
Suyog Sainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 21:50 EDT by Dayle Parker
Modified: 2018-03-20 02:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-20 02:27:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Dave Johnson 2017-08-24 19:11:00 EDT
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.
Comment 3 Andrew Dahms 2018-02-28 00:50:29 EST
Assigning to Dayle for review.
Comment 7 Dayle Parker 2018-03-20 02:27:09 EDT
This update is now in the 4.5 and 4.6 versions of the Deployment Planning Guide in the new Appliance Types section within 2.2 Roles:

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/deployment_planning_guide/#roles

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.6/html-single/deployment_planning_guide/#roles

Note You need to log in before you can comment on or make changes to this bug.